/*
Theme Name: SimpleMag
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things
Template: simplemag
Version: 2.0
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */
.color-site-white #searchform {
border-width: 0px;
}
#masthead .main-menu {
border-bottom: 1px solid #000;
}
.color-site-white #searchform {
margin-top: 2px;
}
.entry-header .entry-meta {
display: none;
}
.widget h3 {
text-align: left;
margin-bottom: 30px;
}
.latest-posts .masonry-layout article, body:not(.home) .masonry-layout article {
padding-bottom: 27px;
border-bottom: 2px solid #000;
}